CVE-2009-2423

Metadata

CVE-2009-2423
7.5
packetstorm.linuxsecurity.com
2009-07-10
2017-06-06 20:20

Description

SQL injection vulnerability in category.php in Ebay Clone 2009 allows remote attackers to execute arbitrary SQL commands via the cate_id parameter in a list action.

Related Vulnerabilities